.skeleton {
    background-color: var(--mantine-color-white);
    /* Черный цвет с 10% прозрачности */
    animation: pulse 1.5s infinite ease-in-out;
}

@keyframes pulse {
    0% {
        opacity: 0.3;
    }

    50% {
        opacity: 0.7;
    }

    100% {
        opacity: 0.3;
    }
}